AVG-1309 log

Package containerd
Status Fixed
Severity High
Type privilege escalation
Affected 1.4.2-2
Fixed 1.4.3-1
Current 1.5.5-1 [community]
Ticket None
Created Tue Dec 1 11:04:55 2020
Issue Severity Remote Type Description
CVE-2020-15257 High No Privilege escalation
In containerd before versions 1.3.9 and 1.4.3, the containerd-shim API is improperly exposed to host network containers. Access controls for the shim's API...
Date Advisory Package Type
05 Dec 2020 ASA-202012-8 containerd privilege escalation